<!doctype html>
<html lang="en">
  <head>
    <title>Chapter 3 challenge</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

	<link href="style.css" rel="stylesheet">
	<!-- <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css"> -->
</head>
  <body>
    <section id="mainPage">
        <div class="main-page container-fluid">
            
               <nav class="navbar navbar-expand-lg navbar-bg navbar-dark sticky-top">
                 <a class="navbar-brand" href="#">LOGO</a> 
                <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarResponsive">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse navbar-custom" id="navbarResponsive">
                    <ul class="navbar-nav ml-3">
                        <li class="nav-item">
                            <a id="home" class="nav-link" href="#">HOME</a>
                        </li>
                        <li class="nav-item">
                            <a id="work" class="nav-link" href="#gameFeature">FEATURES</a>
                        </li>
                        <li class="nav-item">
                            <a id="contact" class="nav-link" href="#footer">CONTACT</a>
                        </li>
                        <li class="nav-item">
                            <a id="aboutUs" class="nav-link" href="#footer">ABOUT&nbsp;US</a>
                        </li>
                    </ul>
                    <ul class="navbar-nav navbar-right">
                        <li class="nav-item">
                            <a id="signUp" class="nav-link" href="#"><%= linkSignupText %></a>
                        </li>
                        <li class="nav-item">
                            <a id="login" class="nav-link" href="/login"  ><%= linkLoginText %></a>
                            <!-- <a id="login" class="nav-link" href="#" data-toggle="collapse"  data-target="#loginSection"><%= linkLoginText %></a> old method of using pulldown page-->
                        </li>
                        
                    </ul>
                </nav> 
            <!---added here for login --->
            <!-- <div id="loginSection" class="collapse">
                    <div class="row">
                            <form action="/login" method="POST" class="form-signin">
                            <div class="col-0  col-md-6"></div>
                            <div class="col-12  col-md-6 ">
                                <label for="inputEmail" class="sr-only">email</label><input type="email" name="inputEmail" class="form-control" placeholder="Email address" required autofocus>
                                <label for="inputPassword" class="sr-only">password</label><input type="password" name="inputPassword" class="form-control" placeholder="Password" required>
                                <button class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
                            </div>
                        </form>
                    </div> -->

                <!-- </div> -->
            <!-- </div> -->
            <!---added here for login --->
            <div class="row">
                <div class="col-12 col-md-12 d-flex justify-content-center main-page-heading">
                    <p>PLAY TRADITIONAL GAME</p>
                 </div>
                 <div class="col-12 col-md-12 d-flex justify-content-center main-page-subheading">
                    <p>EXPERIENCE NEW TRADITION GAME PLAY</p>
                </div>  
                <div class="col-12 col-md-12 d-flex justify-content-center">
                    <a href="#gamePlay"><button type="button" class="btn btn-primary">Play NOW</button></a>
                </div>
                <div class="col-xs-12 col-md-12 d-flex justify-content-center arrowlink ">
                    <a href="#gamePlay">
                        <div class="row">
                            <div class="col">
                            <span>The Story</span>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col justify-content-center">
                                <i class="fas fa-caret-down"></i>
                            </div>
                        </div>
                    </a>
                </div> 
            </div> 
        </div>
    </section>  


    <!-- Game Play Options  -->
    <section id="gamePlay" >
        <div class="game-play container-fluid">
            <div class="row">
                <div class="col-12 col-md-3 text-right">
                    <p id="game-play-content-title">What's So Special ?</p>
                    <p id="game-play-content-subtitle">THE GAMES</p>
                </div>
                <div class="col-12 col-md-9 carousel-center">
                        <div id="carouselExampleIndicators" class="carousel slide " data-ride="carousel" >
                            <ol class="carousel-indicators">
                              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="1" ></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="2" ></li>
                              <li data-target="#carouselExampleIndicators" data-slide-to="3" ></li>
                            </ol>
                            <div class="carousel-inner">
                              <div class="carousel-item active">
                                <form method="post" action="/rockpaperstrategy">
                                    <button type="submit"> <img class="d-block w-100" src="img/rockpaperstrategy-1600.jpg" alt="First slide"></button>
                                </form>
                            </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="img/rockpaperstrategy-1600.jpg" alt="Second slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="img/rockpaperstrategy-1600.jpg" alt="Third slide">
                              </div>
                              <div class="carousel-item">
                                <img class="d-block w-100" src="img/rockpaperstrategy-1600.jpg" alt="Fourth slide">
                              </div>
                            </div>
                            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                              <!-- <span class="sr-only">Previous</span> -->
                            </a>
                            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                              <span class="carousel-control-next-icon" aria-hidden="true"></span>
                              <!-- <span class="sr-only">Next</span>  -->
                            </a>
                        </div>
                </div>
            </div>
        </div>
    </section> 

    <!-- Game Feature  -->
    <section id="gameFeature">
        <div class="game-feature container-fluid">
            <div class="row"> 
                <div class="col-12 col-md-7"></div>
                <div class="col-12 col-md-5 game-feature-header">
                    <h4 class="feature-title">What's so special?</h4>
                    <h2 class="feature-content display1">FEATURES</h2>
                </div>
            </div>
            <div class="row"> 
                <div class="col-0 col-md-6"></div>
                <div class="col-1 col-md-1">
                    <i class="fas fa-circle white-icon"></i>
                </div>
                <div class="col-10 col-md-5 ">
                    <h3 class="feature-content-title">TRADITIONAL GAMES</h3>
                    <p class="feature-content-content">If you miss your childhood, we provide many traditional games here</p>
                </div>
            </div>
            <div class="row"> 
                <div class="col-0 col-md-6"></div>
                <div class="col-1 col-md-1">
                    <i class="far fa-circle white-icon "></i>
                </div>
                <div class="col-10 col-md-5">
                    <h3 class="feature-content-title">GAME SUIT</h3>
                </div>
            </div>
            <div class="row"> 
                <div class="col-0 col-md-6"></div>
                <div class="col-1 col-md-1">
                    <i class="far fa-circle white-icon "></i>
                </div>
                <div class="col-10 col-md-5">
                    <h3 class="feature-content-title">TBD</h3>
                </div>
            </div>


        </div>
    </section> 
    <!-- System Req  -->
    <section id="sysReq">
        <div class="sys-req container-fluid">
            <div class="row">
                <div class="col-12 sys-req-content"><h6>Can My Computer Run This Game ?</h6></div>
            </div>
            <div class="row">
                <div class="col-0 col-md-1"></div>
                <div class="col-1 col-md-5 sys-req-title"><h1>SYSTEM<BR> REQUIREMENTS?</h1></div>
            </div>
            <div class="row">
                <div class="col-0 col-md-1"></div>
                <div class="col-1 col-md-5 table-margin " >
                    <table class="table table-bordered">
                        <tbody>
                            <tr>
                                <td>
                                    <h3 class="reqtitle">OS:</h3>
                                    <p class="reqcontent">Windows 7 64-bit only<BR>(No OSX support at this time)</p>
                                </td>
                                <td>
                                    <h3 class="reqtitle">Processor:</h3>
                                    <p class="reqcontent">Intel Core 2 Duo @2.4GHz or<BR> AMD Athlon X2 @ 2.8GHz</p>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <h3 class="reqtitle">Memory:</h3>
                                    <p class="reqcontent">4GB RAM</p>
                                </td>
                                <td>
                                    <h3 class="reqtitle">Storage:</h3>
                                    <p class="reqcontent">8GB Available Space</p>
                                </td>
                            </tr>
                            <tr>
                                <td class="reqtitle" colspan="2">
                                    <h2 class="reqtitle">Graphics:</h2>
                                    <p class="reqcontent">NVIDIA GeForce GTX 660 2GB or<BR>AMD Radeon HD 7850 2GB
                                        DirectX11 (Shader Model 5)</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </section> 
    <!-- Top Score  -->
    <section id="topScore">
        <div class="top-score container-fluid">
            <div class="row">
                <div class="col-1 col-md-1"></div>
                <div class="col-11 col-md-4 align-self-center">
                    <div class="top-score-title">
                        <p class="top-score-header">TOP SCORES</p>
                        <p class="top-score-content">This top score from various games provided on this platform</p>
                        <button type="button" class="btn btn-primary">See More</button>
                    </div>
                </div>
                <div class="col-11 col-md-6">
                    <div class="row">
                        <div class="col-0 col-md-4"></div>
                        <div class="col-12 col-md-7 cardmargin1 ">
                            <div id="card1" class="card text-white bg-dark  " >
                                <div class="row card-header">
                                    <img class="img-fluid float-left col-3 rounded-circle" src="img/evan.jpg">
                                    <div class="col-6 p-0">
                                        <p class="card-name">Evan Lathi</p>
                                        <p class="card-text">PC Gamer</p>
                                    </div>
                                    <img class="img-fluid float-right col-2" src="img/twitter.svg">
                                </div>
                                <div class="card-body">
                                    <h6 class="cardtitle">"One Of My Gaming Highlights Of The Year"</h6>
                                    <p class="card-text">October 18, 2018</p>
                                </div>
                            
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-0 col-md-2"></div>
                            <div class="col-12 col-md-7 cardmargin">
                            <div id="card1" class="card text-white bg-dark  " >
                                <div class="row card-header">
                                    <img class="img-fluid float-left col-3 rounded-circle" src="img/jada.jpg">
                                    <div class="col-6">
                                        <p class="card-name">Jada Griffin</p>
                                        <p class="card-text">Nerd Reactor</p>
                                    </div>
                                    <img class="img-fluid float-right col-2 " src="img/twitter.svg">
                                </div>
                                <div class="card-body">
                                    <h6 class="cardtitle">"The Next Big Thing In The World Of Streaming And Survival Games"</h6>
                                    <p class="card-text">December 21, 2018</p>
                                </div>
                            
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-0 col-md-3"></div>
                            <div class="col-12 col-md-7 cardmargin">
                            <div id="card1" class="card text-white bg-dark  " >
                                <div class="row card-header">
                                    <img class="img-fluid float-left col-3 rounded-circle" src="img/aaron.jpg">
                                    <div class="col-6">
                                        <p class="card-name"></p>Aaron Williams</p>
                                            <p class="card-text">Uproxx</p>
                                    </div>
                                    <img class="img-fluid float-right col-2" src="img/twitter.svg">
                                </div>
                                <div class="card-body">
                                    <h6 class="cardtitle">"Snoop Dog Playing The Wildly Entertaining 'SOS' Is Ridiculous"</h6>
                                    <p class="card-text">December 24, 2018</p>
                                </div>
                            
                            </div>
                        </div>
                    
                    
                    </div>
                </div>
            </div>
        </div>
    </section> 

     <section id="footer">
        <div class="footer-content container-fluid">
            <div class="row">
                <div class="col-0 col-md-1"></div>
                <div class="col-12 col-md-4">
                    <img class="skullimage" src="img/skull.webp">
                </div>
                <div class="col-12 col-md-6">
                    <div class="row"> 
                        <div class="col-12">
                            <h1 class="footer-header-title">Want to stay in Touch ?</h1>
                            <h2 class="footer-header-content">Newsletter Subscribe</h2>
                            <p  class="footer-header-contentsmall">In case to start receiving our news, all you have to do is enter your email address. <br>Everything else will be taken care for you. We will send you email containing information about the game. <BR>We don't spam.</p>
                        </div>  
                    </div>
                    <div class="row">
                        <div class="col-12 col-md-8">
                            <form class="form-inline" action="#here">
                                <input type="email" class="form-control" placeholder="Enter email" id="email">&nbsp;&nbsp;&nbsp;&nbsp;
                                <button type="submit" class="btn btn-primary">Subscribe Now</button>
                            </form>
                        </div>
                        <!-- <div class="col-12 col-md-6"><button type="button" class="btn btn-primary">Subscribe Now</button></div> -->
                    </div>
                </div>
            </div>
            <div class="row" id="social-row">
                <div class="col-0 col-md-1"></div>
                <div class="col-12 col-md-6">
                    <a href="#mainPage"><span>Main</span></a>&nbsp;|&nbsp;
                    <a href="#gamePlay"><span>Games</span></a>&nbsp;|&nbsp;
                    <a href="#gameFeature"><span>Features</span></a>&nbsp;|&nbsp;
                    <a href="#sysReq"><span>Requirements</span></a>&nbsp;|&nbsp;
                    <a href="#topScore"><span>Top Score</span></a>&nbsp;|&nbsp;
                </div>
                <div class="col-12 col-md-4 social-icons text-right">
                    <a href="#"><i class="fab fa-facebook-f"></i></a>
                    <a href="#"><i class="fab fa-youtube"></i></a>
                    <a href="#"><i class="fab fa-discord"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                    <a href="#"><i class="fab fa-twitch"></i></a>
                </div>
                <div class="col-0 col-md-1"></div><hr class="my-4">
            </div>
            <div class="row" id="fotterEnds">
                    <div class="col-0 col-md-1"></div>
                    <div class="col-12 col-md-6"> <span  class="footer-header-contentsmall">@2022 TOP Games. All Rights Reserved</span></div>
                    <div class="col-12 col-md-4 text-right">
                        <a href="#"><span>About</span></a>&nbsp;|&nbsp;
                        <a href="#"><span>Terms of Service</span></a>&nbsp;|&nbsp;
                        <a href="#"><span>Code of Conduct</span></a>&nbsp;|&nbsp;
                    <div class="col-0 col-md-1"></div>    
                </div>
            </div>
        </div>
    </section> 

</body>

</html>